<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000030980133</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2015/8/6/EINX1426821L/jo/article_188</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2015/8/6/2015-990/jo/article_188</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/30/98/01/JORFARTI000030980133.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>188</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000030978561" date_publi="2015-08-07" date_signature="2015-08-06" nature="LOI" nor="EINX1426821L" num="2015-990" num_parution_jo="0181">
<TITRE_TXT c_titre_court="LOI n° 2015-990 du 6 août 2015" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000030978561">LOI n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2015-990 du 6 août 2015" debut="2015-08-08" fin="2999-01-01" id_txt="LEGITEXT000030981713">LOI n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000030978563">Titre II : INVESTIR</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000030978572">Chapitre II : Entreprises à participation publique</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000030979404">Section 2 : Simplification du cadre juridique de l'intervention de l'Etat actionnaire</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000030981799" num="188" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000030980133" num="188" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Après l'article 32 de l'ordonnance n° 2014-948 du 20 août 2014 précitée, il est inséré un article 32-1 ainsi rédigé :</p>
<p>
<br/>« Art. 32-1. - Les participations détenues par toute société ayant pour objet principal la détention de titres et dont la totalité du capital appartient à l'Etat sont assimilées, pour l'application des dispositions législatives prévoyant que la participation de l'Etat au capital d'une société est supérieure à un seuil, à des participations détenues directement par l'Etat. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
